{
	"svgs": [
		{
			"template": "chat-bubbles-icon.svg",
			"title": "Chat Bubbles Icon",
			"description": "Two overlapping chat bubbles."
		},
		{
			"template": "gears-icon.svg",
			"title": "Gears Icon",
			"description": "Two interlocking gears that spin on mouse hover."
		},
		{
			"template": "paper-list-icon.svg",
			"title": "Stacked Papers with Bulleted List Icon",
			"description": "Two stacked sheet of paper. A bullet list is depicted on the top sheet."
		},

		{
			"template": "pong.svg",
			"title": "Pong (Video Game) Table",
			"description": "Two rectangle paddles one on either end; A horizontal dashed line and a circle in the center; Boardered by a gradiant from left to right, from green to red."
		}
	]
}